set default EPICS_BASE to 3.14.8.2
Warning, cannot access the index:
_darcs/index: opening of '_darcs/index' failed: permission denied (Permission denied)
diff -rN -u old-branch-2-0/configure/RELEASE new-branch-2-0/configure/RELEASE
--- old-branch-2-0/configure/RELEASE 2022-09-26 05:16:13.918625610 +0200
+++ new-branch-2-0/configure/RELEASE 2022-09-26 05:16:13.918625610 +0200
@@ -3,6 +3,4 @@
# You should do a "gnumake clean uninstall install" in the application
# top directory each time changes are made to this file
-#EPICS_BASE=/usr/local/iocapps/R3.14.8.2/base/3-14-8-2-asd1
-
-EPICS_BASE=/home/phoebus/ANJ/epics/base/3-14-dev
+EPICS_BASE=/opt/Epics/R3.14.8/base/3-14-8-2-0
patch 1fd8a8ed4b300ee2e93e4790a25c8a031553b94b
Author: ben.franksen@online.de
Date: Thu Apr 7 13:23:23 CEST 2011
* set default EPICS_BASE to 3.14.8.